.uc-no-margin {
  .t-col {
    margin-left: 2rem !important;
    margin-right: 0px !important;
  }
}

.utis-map-block-wrapper {
  background-color: var(--background-primary);

  display: flex;
  flex-direction: column;
  gap: 3rem;
  align-self: stretch;
  align-self: flex-end;
  overflow: hidden;

  .utis-map-title {
    color: var(--white);

    /* текст поверх карты */
    width: 1200px;
    padding: 2rem 0px 0px 2rem;
    align-self: center;
    z-index: 99;
    position: absolute;
    @media screen and (max-width: 1300px) {
      width: calc(100% - 2rem);
      align-self: flex-start;
    }
    @media screen and (max-width: 600px) {
      padding: 1rem 0px 0px 1rem;
      width: calc(100% - 1rem);
    }
    /* *************** */
  }
}

.utis-map-wrapper {
  display: block;
}

.utis-map-scheme {
  margin: 0 auto;
  position: relative;
}

/* адаптивная карта занимающая всю ширину */
.tranform {
  transform: translate(0, -6%);
  @media screen and (max-width: 1500px) {
    transform: translate(0, -3%);
  }
  @media screen and (max-width: 1440px) {
    transform: translate(0, 3%);
  }

  @media screen and (max-width: 1400px) {
    transform: translate(0, 0);
  }
}
/* *************** */

.utis-map-scheme svg {
  position: absolute;
  top: 0px;
  left: 0px;
}

.ut-svg-pin {
  fill: var(--primary80, #9498d0);
  cursor: pointer;

  &:hover {
    fill: var(--secondary50, #73e1f0);
  }
}

.utis-map-scheme-item {
  position: absolute;
  cursor: pointer;
}

.utis-map-scheme-popup {
  white-space: nowrap;
  display: none;
  position: absolute;
  z-index: 9999;

  &.leftDirection {
    text-align: right;
  }

  .title {
    color: var(--white-50);
  }

  .subtitle {
    color: var(--white);
  }
}
